Bug 661077 - FTBFS kdevelop-4.1.0-2.fc15
Summary: FTBFS kdevelop-4.1.0-2.fc15
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdevelop
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Than Ngo
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F15FTBFS
TreeView+ depends on / blocked
 
Reported: 2010-12-07 18:54 UTC by FTBFS
Modified: 2011-06-16 19:05 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-16 14:34:22 UTC
Type: ---


Attachments (Terms of Use)
root.log (15.63 KB, text/plain)
2010-12-07 18:54 UTC, FTBFS
no flags Details
build.log (587 bytes, text/plain)
2010-12-07 18:54 UTC, FTBFS
no flags Details
mock.log (771 bytes, text/plain)
2010-12-07 18:54 UTC, FTBFS
no flags Details
root.log (22.39 KB, text/plain)
2010-12-07 18:54 UTC, FTBFS
no flags Details
build.log (596 bytes, text/plain)
2010-12-07 18:54 UTC, FTBFS
no flags Details
mock.log (777 bytes, text/plain)
2010-12-07 18:54 UTC, FTBFS
no flags Details

Description FTBFS 2010-12-07 18:54:04 UTC
kdevelop-4.1.0-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)

Comment 1 FTBFS 2010-12-07 18:54:08 UTC
Created attachment 467159 [details]
root.log


root.log for i386

Comment 2 FTBFS 2010-12-07 18:54:09 UTC
Created attachment 467160 [details]
build.log


build.log for i386

Comment 3 FTBFS 2010-12-07 18:54:10 UTC
Created attachment 467161 [details]
mock.log


mock.log for i386

Comment 4 FTBFS 2010-12-07 18:54:12 UTC
Created attachment 467162 [details]
root.log


root.log for x86_64

Comment 5 FTBFS 2010-12-07 18:54:13 UTC
Created attachment 467163 [details]
build.log


build.log for x86_64

Comment 6 FTBFS 2010-12-07 18:54:14 UTC
Created attachment 467164 [details]
mock.log


mock.log for x86_64

Comment 7 Rex Dieter 2010-12-16 14:34:22 UTC
Changelog:
* Thu Dec 16 2010 Kevin Kofler <Kevin@tigcc.ticalc.org> - 9:4.1.80-1
- Update to 4.1.80 (4.2 Beta 1, required for kdelibs 4.6, #660345, #661077)


Note You need to log in before you can comment on or make changes to this bug.